@charset "utf-8";

/*
* File       : layout.css
* Author     : B-WORKER
* Dependency : css/reset.css
*      
 * SUMMARY:
 * 레이아웃 관련만 선언합니다.
 *
 * 01) GLOBAL BODY
 * 02) HEADER 
 * 03) FOOTER
 * 04) SCROLL TOP
 * 05) 404        
*/

/* **************************************** *
 * GLOBAL
 * **************************************** */
body{overflow-x:hidden;overflow-y:overlay;}
body.scroll-hide{overflow-y:hidden;}
body.scroll-hide #header{position: fixed;}
body::after{content:"";position: fixed;opacity:1;top:0;left:0;z-index:9999;width:100%;height:100%;background:#fff;transition: all 0.7s ease;}
body:has(#main)::after{display: none;}
body.motion-on::after{opacity:0; visibility:hidden;}

/*body.fixed{overflow:hidden; top:0; right:0; bottom:0; left:0; width:100%; height:100%;}*/

body[data-bg="dark"]::after{background:#111;}

/* a.btn-adm{padding:5rem 14rem;background:var(--c-primary);font-size:14rem;color:#fff;border-radius:30rem;position: absolute;left: 0;bottom: -29rem;} */

/* scroll set */
::selection{background: var(--c-primary);color:#fff;}

/* 스크롤바 커스텀 */
*::-webkit-scrollbar{width:16rem;background-color:#ebebeb;}
*::-webkit-scrollbar-thumb:hover{background-color: #a7a7a7;}
::-webkit-scrollbar-thumb{background-color:#C1C1C1;}

@media (max-width:860px){
	*::-webkit-scrollbar{display:none !important; width:0; height:0;}
}

/* **************************************** *
 * HEADER
 * **************************************** */
#header{position: fixed; top: 0; z-index:51;width:100%;padding: 20rem 0;transition: background-color .4s, padding .4s, border-bottom-color .3s, transform .4s;/* transform:translateY(-100rem); */background-color: transparent;border-bottom: 1px solid transparent;}
#header.hide{transform: translateY(-100%) !important;}
#header h1{font-size:0;}
#header:has(#site-map.active){position:fixed;}

.motion-on #header{/* transform:translateY(0rem); */}

.header-inner{display:flex;justify-content:space-between;align-items:center;}

#logo{position:relative; z-index:81;}
#logo a{display:block;width: 145rem;height: 70rem;background-size: 100%;background-position:50% 50%;background-repeat:no-repeat;background-image:url(../img/layout/logo_w.svg); transition: var(--trans-01);}

#header.on{background: var(--w); border-bottom: 1px solid var(--op-b10);}
#header.on #logo a {background-image: url(../img/layout/logo.svg);}

/* global btn */
.lang-menu{display: none; gap:10rem;}
.lang-menu a{opacity: 0.5 !important;color:#fff;font-weight: 800;}
.lang-menu li.on a{opacity: 1 !important;}
.lang-menu .select-link{width: 60rem;}
.lang-menu img{height:24rem;}
.lang-menu i{display:none; color: var(--w);}
.lang-menu .select-link__btn::after{display:none; background-image: url(../img/board/arrow-select_w.svg);position: relative;background-size: 12rem;}
.lang-menu .select-link__btn{display:flex; justify-content:center;}
.lang-menu .select-link > ul{}
.lang-menu .select-link > ul a{padding:3rem 15rem; font-size:13rem; text-align:center;}
.lnag-menu__icon{min-width: 20rem;height: 20rem;background-position:50% 50%;background-image:url(../img/common/ic-lang_w.svg);background-repeat:no-repeat; transition: var(--trans-01);}

#header:is(.color-on, .on) .lang-menu a{color:#aaa;}
#header:is(.color-on, .on) .lang-menu li.on a{color:var(--c-primary);}
#header:is(.color-on, .on) .lnag-menu__icon{background-image:url(../img/common/ic-lang.svg);}
#header:is(.color-on, .on) .lang-menu i{color: var(--b-01);}
#header:is(.color-on, .on) .lang-menu .select-link__btn::after{background-image: url(../img/board/arrow-select.svg);}

/* basic gnb */
.gnb-container-wrap {margin-left: auto;}
.gnb-container{display:inline-block;}
.gnb-full-cover{position:absolute; opacity:0; visibility:hidden; top:0; left:0; z-index:-1; width:100%; height:100%; background:#fff; box-shadow:15rem 20rem 29rem 0rem rgba(0, 0, 0, 0.23); transition:var(--trans-01);}

#gnb{text-align:center;position: relative;}
#gnb .gnb-item{display:inline-block;position:relative;padding: 0 25rem;transition:var(--trans-01);}
#gnb .gnb-item:last-child:after{background:none;}
#gnb .gnb-item > a{display:inline-block; padding: 20rem 0; font-weight:600;color:#fff;font-size:var(--default);transition:var(--trans-01);}
#gnb .gnb-item .sub-menu > li.on > a{color: var(--c-primary) !important;font-weight: 700 !important;}
/* #gnb .gnb-item > a.on{color: var(--c-primary) !important;} */

.sub-menu-depth{display: none;} /* 3차메뉴 숨김 */

.btn_close{opacity:0; font-size:0;}

#header.on #gnb .gnb-item > a {color: var(--b-title);}

/* **************************************** *
 * MOBILE MENU
 * **************************************** */
.gnb-mobile-btn{display:none; position:relative; z-index:80; padding:10rem 0rem; cursor:pointer;}
.gnb-mobile-btn span{display:block; position:relative; width:100%; height:3px; background:#fff; transition:all 0.4s ease;}
.gnb-mobile-btn .inner{display:grid;width: 32rem;height: 11rem;align-content:space-between;}
.gnb-mobile{position:fixed;opacity:0;visibility:hidden;overflow:hidden;top:0;right: 0;width:100%;height:100vh;background:#fff;transition:all 0.3s ease;overflow-y: scroll;}
.gnb-mobile:has(.menu--st01){max-width: 550rem;}
.gnb-mobile-btn.active span:nth-child(1){top: 8rem;transform:rotate(45deg);}
.gnb-mobile-btn.active span:nth-child(2){transform:rotate(-45deg);}
.gnb-mobile-btn.active span{background:#222;}
.gnb-mobile.active{opacity:1; visibility:visible;}
.gnb-mobile-menu .gnb-item > a{display:inline-flex;align-items:center;position:relative;font-weight:700;font-size:27rem;color: var(--b-01);}
.gnb-mobile-menu{position:absolute;top:20vh;width:100%;box-sizing:border-box;padding:0rem 30rem;text-align:center;overflow: auto;}
.gnb-mobile-menu .gnb-item:not(:first-child){margin-top: 30rem;}
.gnb-mobile-menu .sub-menu{display:none; margin-top:22rem;}
.gnb-mobile-menu .sub-menu li a.on{color: var(--c-primary);}
.gnb-mobile-menu .gnb-item.active{padding-bottom:15rem;}
.gnb-mobile-menu .sub-menu li a{font-size:18rem;display: block;}
.gnb-mobile-menu .sub-menu li:not(:first-child){margin-top:12rem;}
.gnb-mobile-menu .gnb-item:has(li:nth-child(2)){}
.gnb-mobile-menu .gnb-item > a::after{content:"";display:none;position:absolute;right: -30rem;width: 26rem;height: 26rem;/* margin-left: 22rem; */background: url(../img/board/arrow-select.svg) no-repeat 50% 50%;/* transform: rotate(90deg); */background-size: 16rem;}
.gnb-mobile-menu .gnb-item.active:has(li:nth-child(2)) > a::after{transform: rotate(180deg);}
.gnb-mobile-menu .gnb-item:has(li:nth-child(2)) > a::after{display:block;}
.gnb-mobile__copy{position:absolute; opacity:0.3; bottom:30rem; width:100%; font-weight:800; text-align:center;}
.gnb-mobile-menu .gnb-item{opacity:0; transition:all 0.7s ease; transform:translateY(30rem);}
.gnb-mobile.active  .gnb-item{opacity:1; transform:translateY(0rem);}
.gnb-mobile.active  .gnb-item:nth-child(1){transition-delay:100ms;}
.gnb-mobile.active  .gnb-item:nth-child(2){transition-delay:200ms;}
.gnb-mobile.active  .gnb-item:nth-child(3){transition-delay:300ms;}
.gnb-mobile.active  .gnb-item:nth-child(4){transition-delay:400ms;}
.gnb-mobile.active  .gnb-item:nth-child(5){transition-delay:500ms;}
.gnb-mobile.active  .gnb-item:nth-child(6){transition-delay:600ms;}
.gnb-mobile.active  .gnb-item:nth-child(7){transition-delay:700ms;}
.gnb-mobile.active  .gnb-item:nth-child(8){transition-delay:800ms;}

/* st 1 */
.gnb-mobile-menu.menu--st01{top:auto; bottom:0; height:calc(100% - 100rem); border-top:1px solid #f3f3f3; text-align:left;}
.gnb-mobile-menu.menu--st01::before{content:""; position:absolute; top:0; right:0; width:50%; height:100%; background:#f7f7f7;}
.gnb-mobile-menu.menu--st01 .gnb-item{width:50%;}
.gnb-mobile-menu.menu--st01 .sub-menu{position:absolute; top:0; left:100%; width:100%; box-sizing:border-box; margin-top:0;}
.gnb-mobile-menu.menu--st01 .gnb-item.active{padding:0;}
.gnb-mobile-menu.menu--st01 .gnb-item > a{font-size:20rem;}
.gnb-mobile-menu.menu--st01 .gnb-item:nth-child(1){margin-top:40rem;}
.gnb-mobile-menu.menu--st01 .gnb-item > a{display:flex;}
.gnb-mobile-menu.menu--st01 .gnb-item > a::after{right:25rem; width:12rem; height:12rem; transform:rotate(-90deg) !important;}
.gnb-mobile-menu.menu--st01 .gnb-item:not(:first-child){margin-top:23rem;}
.gnb-mobile-menu.menu--st01 .gnb-item.active > a{color:var(--c-primary);}
.gnb-mobile-menu.menu--st01 .gnb-item.active > a::after{background-image:url(../img/common/arrow-basic_c.svg);}
.gnb-mobile-menu.menu--st01 .sub-menu.active{opacity:1; visibility:visible; transform:translateY(0rem);}
.gnb-mobile-menu.menu--st01 .sub-menu{display:block; opacity:0; visibility:hidden; transition:var(--trans-01); transform:translateY(15rem);}

@media (max-width:1480px){
	#gnb .gnb-item > a{}
}

@media (max-width:1200px){

}

@media (min-width: 1024px){
	#gnb .gnb-item .sub-menu{display:none;position:absolute;opacity:0;visibility:hidden; left: 50%; top: 55rem;min-width: 120rem; width:100%;padding:10rem 15rem;background:#fff;border:1rem solid var(--op-b10); box-shadow:15rem 20rem 29rem 0rem rgba(0, 0, 0, 0.15);transition:all 0.4s ease-out;transition-property: opacity, transform, visibility;transition-delay:0s, 0s, 0s; border-radius: 10rem; transform: translate(-50%, -20rem);}
	#gnb .gnb-item .sub-menu{display:block; transition-delay:0.1s;}	
	#gnb .gnb-item .sub-menu > li > a{display:block;position:relative; font-family: var(--lang-ko); font-size: var(--font-16); color: var(--op-b50); line-height: 1.4; padding:6rem 0rem;text-align:left;transition:var(--trans-01);}
	#gnb .gnb-item .sub-menu > li > a:hover{color: var(--c-primary); font-weight: 600;}
	#gnb .gnb-item .sub-menu > li:first-child > a{border-top-width:0rem;}
	#gnb .gnb-item.active .sub-menu{opacity:1;visibility:visible;z-index:10;transition-delay:0s, 0s, 0s;transform: translate(-50%, 0);}	
}

@media all and (max-width:1023px){	
	#header{padding: 18rem 0;}
	#logo a {height: 62rem;}
	#header .gnb-full-cover,
	#header::before{display:none;}
	#header:not(:has(.gnb-mobile-menu.menu--st01)).color-on #logo a{background-size:100%; background-image:url(../img/layout/logo.svg);}

	.gnb-container-wrap{display:none;}
	.gnb-mobile-btn{display:block;}
	.gnb-mobile-btn.active .inner{width:35rem;}
	.gnb-mobile-btn.active{top: -4rem;}

	.gnb-mobile-menu .gnb-item:has(li:nth-child(2)) > a{margin-left: -13rem;}	
	.gnb-mobile-menu.menu--st01 .gnb-item:has(li:nth-child(2)) > a{margin-left:0;}
	.gnb-mobile-menu.menu--st01 .sub-menu li a{display:block; padding:4rem 20rem; font-size:16rem;}
	
	.sub-menu-depth{display:none;}

	.lang-menu{margin-left: auto;}
	.lang-menu .select-link{width:50rem;}
}

@media (max-width: 540px){
	#header {padding: 6rem 0;}
	#header.color-on #logo a, .scroll-hide #logo a{background-image: url(../img/layout/logo.svg) !important;}
	#logo a{width:100rem;height:50rem;}

	.gnb-mobile-menu{top:19vh;padding-bottom: 7vh;}
	.gnb-mobile-btn .inner{width: 26rem;height: 11rem;}
	.gnb-mobile-btn.active .inner{width:26rem;}
	.gnb-mobile-btn.active span:nth-child(1){top: 8rem;}
	.gnb-mobile-menu .gnb-item:not(:first-child){margin-top: 19rem;}
	.gnb-mobile-menu .gnb-item > a{font-weight: 700;font-size:21rem;}
	.gnb-mobile-menu .gnb-item > a::after{width: 18rem;height: 18rem;background-size: 12rem;margin-left: 8rem;right: -23rem;}
	.gnb-mobile-menu .sub-menu li a{font-size:16rem;}
	.gnb-mobile-menu .sub-menu li:not(:first-child){margin-top: 12rem;}	
	.gnb-mobile-menu .sub-menu{display:none; margin-top:18rem;}

	.gnb-mobile-menu.menu--st01{height: calc(100% - 80rem); padding:0rem 20rem;}
	.gnb-mobile-menu.menu--st01 .gnb-item > a{font-size:16rem;}
	.gnb-mobile-menu.menu--st01 .gnb-item > a::after{right:20rem; width:10rem; height:10rem;}
	.gnb-mobile-menu.menu--st01 .sub-menu li a{padding:2rem 18rem; font-size:14rem;}
	.gnb-mobile-menu.menu--st01 .gnb-item:nth-child(1){margin-top:25rem;}

	.lang-menu .select-link{width:auto;}
	.lang-menu .select-link__btn {width: 30rem; height: 30rem;}
	.lang-menu .select-link > ul{margin-top:7rem; padding:7rem 0rem;}
	.lang-menu .select-link > ul a{font-size:12rem;}	
	.lnag-menu__icon{min-width:15rem;}
	.lang-menu i{font-size: 12rem;}
}

/* **************************************** *
 * full page gnb site map 
 * **************************************** */
 #site-map{position:fixed;opacity:0;visibility:hidden;top:0;left:0;z-index:51;width:100%;height:100vh;/* background:#fff; */transition: none;transition-delay:0.1s;}
 #site-map::before {opacity: 0; visibility: hidden; backdrop-filter: blur(20rem); -webkit-backdrop-filter: blur(20rem); position: absolute; left:0; top:0; content:''; width: 100%; height: 100%; background: var(--op-b50);}
 #site-map.active{opacity:1;visibility:visible;transition-delay:0s;transition: all 0.5s ease;}
 #site-map.active::before {opacity: 1; visibility: visible;}
 #site-map.active .gnb-item{opacity:1;transform:translateY(0rem);transition: all 0.7s 
ease;}
#site-map.active .site-map-inner {width: 600rem; height: 600rem;}
 #site-map.active .gnb-item:nth-child(1){transition-delay:100ms;}
 #site-map.active .gnb-item:nth-child(2){transition-delay:200ms;}
 #site-map.active .gnb-item:nth-child(3){transition-delay:300ms;}
 #site-map.active .gnb-item:nth-child(4){transition-delay:400ms;}
 #site-map.active .gnb-item:nth-child(5){transition-delay:500ms;}
 #site-map.active .gnb-item:nth-child(6){transition-delay:600ms;}
 #site-map.active .gnb-item:nth-child(7){transition-delay:700ms;} 
 #site-map.active .gnb-item:nth-child(8){transition-delay:800ms;} 

/* 꽉 차지않는 메뉴 */
#site-map:has(.non-full){display:flex; justify-content:flex-end; right:0; left:auto; width:100%;}
#site-map:has(.non-full) .site-map-inner{overflow: hidden; display:flex; width:100%; margin:0; padding: 138rem 50rem 84rem; background:var(--c-primary); max-width:600rem;}

 .site-map-inner {z-index: 1; position: relative; display:flex; flex-direction: column; align-items:flex-start; width: 0; height: 0; background: var(--c-primary); border-end-start-radius: 20rem; box-shadow: 20rem 20rem 40rem 0 var(--op-b20);}
 .site-map-inner::before {opacity: .03; position: absolute; right: 50rem; bottom: -30rem; content:''; width: 167rem; height: 252rem; background: url(../img/layout/symbol_w.svg) no-repeat center / contain;}
 .site-map-list .gnb-item > a{font-weight:700; font-size:var(--font-32); color: var(--w);}
 .site-map-list.site-map--colum{display:grid; width:100%; text-align:center; grid-template-columns:repeat(6, 1fr);}
 .site-map-list.site-map--colum .sub-menu li:not(:first-child){margin-top:13rem;}
 .site-map-list.site-map--colum .sub-menu{margin-top:30rem;}
 .site-map-list.site-map--row{display:grid; gap:30rem;}
 .site-map-list.site-map--row :is(.gnb-item, .sub-menu){display:flex; align-items:center;}
 .site-map-list.site-map--row .sub-menu li:not(:first-child){/* margin-left:30rem; */}
 .site-map-list.site-map--row .sub-menu{margin-left:30rem;}
 .site-map-list .sub-menu a{color: var(--op-w30); transition:var(--trans-01);}
 .site-map-list .sub-menu a:hover,
 .site-map-list .sub-menu a.on{color:var(--w);}
 .site-map-list.site-map--row.row-drap .gnb-item{display:flex; align-items:flex-start; flex-direction:column;}
 .site-map-list.site-map--row.row-drap .gnb-item .sub-menu{display:none; margin-top:15rem; margin-left:0;}
 .site-map-list.site-map--row.row-drap .gnb-item .sub-menu > li:not(:first-child){/* margin-left:20rem; */}
 .site-map-list.site-map--row.row-drap .gnb-item .sub-menu > li{display:inline-block; margin-right: 25rem; margin-bottom: 5rem;}
 .site-map-list .gnb-item{opacity:0;/* transition:all 0.7s ease; */transform:translateY(30rem);}
 
 .site-map__cancle{position:absolute; top:40rem; right:40rem;}

 .gnb-full-icon{position:relative; flex-shrink: 0; width:11rem; height:11rem; margin-right: 11rem;}
 .gnb-full-icon > span {display:inline-block; position:absolute; left:0; top: 50%; width:100%; height:1px; background:#FFF; transform-origin: center center; transition:all 0.3s;}
 .gnb-full-btn {padding: 12rem 20rem 14rem; border-radius: 5rem; background: var(--c-primary); transition: var(--trans-01);}
 .gnb-full-btn .border-01{transform: translateY(-50%);}
 .gnb-full-btn .border-03{transform: translateY(-50%) rotate(90deg);}
 .gnb-full-btn .text{display:inline-block; width:100%; font-size:var(--font-16); color:#FFF; text-align:center; transition:all 0.3s;}
 .gnb-full-btn .text::after{content:"Click to Menu"; display:block; margin-top: 3rem; font-family: var(--lang-en-body)}
 .gnb-full-btn.active .text::after{content:"Close to Menu";}
 .gnb-full-btn.active .border-01{transform:translateY(-50%) rotate(-45deg) !important;}
 .gnb-full-btn.active .border-02{opacity:0;}
 .gnb-full-btn.active .border-03{transform:translateY(-50%) rotate(45deg) !important;}
 .gnb-full-btn-wrap{position:relative; z-index:100; margin-left: 27rem;}
 .gnb-full-btn{display:flex;align-items:center; justify-content: center; cursor: pointer;}
 .gnb-full-btn.active {background: var(--bg-dark);}
  .gnb-full-btn-wrap:has(.gnb-full-btn.active){/* z-index:1; */position: fixed;right: 50rem;}

@media (hover: hover) and (pointer: fine){
    .gnb-full-btn:hover {background: var(--c-secondary);}
}

@media (max-width:1023px){
	.gnb-full-btn-wrap{display: none;}
	.gnb-full-btn-wrap.mob{display:block;}
	body:has(.gnb-full-btn-wrap.mob) .gnb-mobile-btn{display:none;}
	
	.gnb-full-btn-wrap {margin-left: 15rem;}

	#site-map.active .site-map-inner {width: 100%; height: 100%; padding: 30rem; border-radius: 0;}
	.site-map-list.site-map--row {margin-top: 18vh;}
	.site-map-inner::before {right: 20rem; width: 35%; height: auto; aspect-ratio: 3/4;}
	.site-map-list .gnb-item > a {font-size: 35rem;}
	.site-map-list.site-map--row {gap: 40rem;}
}

@media (max-width:540px){
	.gnb-full-btn-wrap {margin-left: 10rem;}
	.gnb-full-btn-wrap:has(.gnb-full-btn.active) {right: 20rem;}
	.gnb-full-btn {padding: 9rem 12rem; border-radius: 3rem;}
	.gnb-full-icon {margin-right: 8rem;}
	.gnb-full-btn .text::after {content:'Menu'; margin-top: 1px; font-size: 13rem;}
	.gnb-full-btn.active .text::after {content:'Close'}

	.site-map-list .gnb-item > a {font-size:24rem;}
	.site-map-list.site-map--row {margin-top: 15vh; gap: 20rem;}
	.site-map-inner::before {width: 50%; bottom: 20rem;}
	.site-map-list.site-map--row.row-drap .gnb-item .sub-menu > li {margin-right: 18rem;}

} 

/* **************************************** *
 * footer
 * **************************************** */
#footer {background: var(--bg-dark);}
.footer-inr {padding: 60rem 0;}
.footer-logo a {display: inline-block;}
.footer-logo img {height: 70rem;}
.footer-info {margin-top: 50rem;}
.footer-info p + p {margin-top: 10rem;}
.footer-info span {position: relative; margin-right: 15rem; padding-right: 21rem;}
.footer-info span:not(:last-child)::after {position: absolute; right: 0; top: 50%; content:''; width: 1px; height: 15rem; background: var(--op-w20); transform: translateY(-50%);}
.footer-info i {display: inline-block; margin-right: 9rem; color: var(--op-w40);}
.footer-info span,
.footer-info a {font-size: var(--font-16); color: var(--w); font-weight: 300;}

.footer-menu {position: absolute; right: 0; top: 25rem; display: flex; align-items: center; gap: 40rem;}
.footer-menu a {color: var(--w); font-weight: 600; transition: var(--trans-01);}
.footer-menu a.btn-adm {color: var(--c-secondary);}

.footer-sns {position: absolute; right: 0; bottom: 0; display: inline-flex; align-items: center; gap: 10rem;}
.footer-sns a {display: flex; align-items: center; justify-content: center; width: 72rem; aspect-ratio: 1/1; border-radius: 20rem; border: 1px solid var(--op-w10); transition: var(--trans-01);}
.footer-sns a img {width: 30rem;}

.footer-copyright {padding: 15rem 0; background: var(--op-b50);}

@media (hover: hover) and (pointer: fine){
	.footer-menu a:hover{text-decoration: underline;}
    .footer-sns a:hover {border-color: var(--w);}
}

/* footer sitemap */
.footer-gnb{padding:50rem 0rem;}
.footer-gnb__menu{display:flex;text-align: left;gap:55rem;}
.footer-gnb__menu .gnb-item >  a{display:block;margin-bottom:20rem;font-weight:600;font-size: 18rem;}
.footer-gnb__menu .gnb-item .sub-menu a{display:block;opacity:0.5;padding:6rem 0rem;font-weight:400;transition: var(--trans-01);}
.footer-gnb__menu .gnb-item .sub-menu a:hover{opacity: 1;}
.footer-gnb__menu .sub-menu-depth{display:none;}

@media (max-width: 860px){
	.footer-info {margin-top: 32rem; padding-right: 30%;}
	.footer-info p {display: flex; flex-wrap: wrap; gap: 5rem 0;}
	.footer-info p + p {margin-top: 5rem;}
}

@media (max-width: 540px){
	.footer-menu {position: relative; top: auto; gap:10rem 20rem; flex-wrap: wrap;}
	.footer-inr {padding: 40rem 0;}
	.footer-logo {margin-top: 40rem;}
	.footer-logo img {height: 60rem;}
	.footer-info {margin-top: 12rem; padding-right: 0;}
	.footer-info span {display: block; padding-right: 0; margin-right: 0; margin-bottom: 1px;}
	.footer-info span:not(:last-child)::after {display: none;}
	.footer-info span, .footer-info a {font-size: 14rem;}
	.footer-info p {flex-direction: column; gap: 0;}
	.footer-info p + p {margin-top: 0;}
	.footer-info i {font-size: 16rem;}
	.footer-sns {position: relative; gap: 5rem; margin-top: 25rem;}
	.footer-sns a {width: 50rem; border-radius: 10rem;}
	.footer-sns a img {width: 20rem;}
}

/* **************************************** *
 * SCROLL TOP
 * **************************************** */
 /* quick-menu */
 .quick-wrap {z-index: 1000; position: fixed;bottom: 85rem;right:50rem; width: 80rem; transform: translateY(0); transition: var(--trans-01);}
 .quick-wrap.fixed.active{position:fixed;opacity:1;visibility:visible;top:auto;bottom:50rem; transform: translateY(0);}
 .quick-wrap.active{position:absolute; opacity:1; visibility:visible; bottom: auto; transform: translateY(-117%);}
 .quick-wrap a {display: flex; flex-direction: column; align-items: center; justify-content: center; width: 100%; aspect-ratio: 1/1; text-align: center;}
 
 .quick-menu {overflow: hidden !important; position: relative; margin-bottom: 10rem; border-radius: 20rem;}
 .quick-menu__btn {position: absolute; left: 0; bottom: 0; z-index: 31; background: var(--c-primary); border-radius: 20rem; border: 1px solid var(--op-w10);}
 .quick-menu__btn span {font-size: var(--font-15); font-weight: 600; color: var(--w);}
 .quick-menu__btn i {width: 22rem; height: 22rem; margin-bottom: 6rem;}
 .quick-menu__btn i img {display: inline-block; max-height: 100%;}
 
 .quick-menu__list {opacity: 0; visibility: hidden; padding: 10rem 0; padding-bottom: 92rem; border-radius: 20rem; background: #0B203D; transform: translateY(100%); transition: var(--trans-01);}
 .quick-menu.active .quick-menu__list {opacity: 1; visibility: visible; transform: translateY(0);}
 .quick-menu__item p {font-size: var(--font-14); line-height: 1.3; color: var(--op-w50); transition: var(--trans-01);}
 .quick-menu__item i {opacity: .5; width: 20rem; height: 20rem; margin-bottom: 10rem; transition: var(--trans-01);}
 .quick-menu__item i img {display: inline-block; max-height: 100%;}
 
 a.btn-top {backdrop-filter: blur(4rem); -webkit-backdrop-filter: blur(4rem); display: flex; align-items: center; justify-content: center; font-size: 0; border-radius: 20rem; border: 1px solid var(--w); background: var(--op-w10); transition: var(--trans-01);}
 a.btn-top svg {height: 20rem; }
 a.btn-top svg > * {transition: var(--trans-01);}

 @media (hover: hover) and (pointer: fine){
    .quick-menu__item:hover i {opacity: 1;} 
    .quick-menu__item:hover p {color: var(--w);}
    a.btn-top:hover {background: var(--w);}
    a.btn-top:hover path {stroke: var(--c-primary);}
    a.btn-top:hover rect {fill: var(--c-primary);}
 }
 
 @media (max-width: 540px){
	.quick-wrap {right: 20rem; bottom: 20rem; width: 60rem;}
	.quick-wrap.fixed.active {bottom: 20rem;}
	.quick-menu {border-radius: 10rem;}
	.quick-wrap a {padding: 0 10rem;}
	.quick-menu {margin-bottom: 5rem;}
	.quick-menu__list {padding-bottom: 80rem; border-radius: 10rem;}
	.quick-menu__btn {border-radius: 10rem;}
	.quick-menu__btn i {width: 18rem; height: 18rem; margin-bottom: 2rem;}
	.quick-menu__btn span {font-size: 13rem;}
	.quick-menu__item i {width: 18rem; height: 18rem;}
	.quick-menu__item:not(:last-child) {margin-bottom: 10rem;}
	a.btn-top {border-radius: 10rem;}
}

